# Generated by Django 2.0.3 on 2018-03-29 13:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('restaurant', '0005_remove_restaurantpoll_day_choice'),
    ]

    operations = [
        migrations.AddField(
            model_name='restaurantpoll',
            name='weekday_select',
            field=models.IntegerField(choices=[(0, 'Monday'), (1, 'Tuesday'), (2, 'Wednesday'), (3, 'Thursday'), (4, 'Friday'), (5, 'Saturday'), (6, 'Sunday')], default=0),
        ),
    ]
